# testFlip

# create database and table
# 1. cd /config
# 2. php migration.php

# run post url
# 1. cd /action
# 2. php disbursement.php

# run get url
# 1. cd /action
# 2. php disbursement_status.php